@font-face {
    font-family: ClanWeb-NarrowBook;
    src: url("../fonts/ClanWeb-NarrBook.eot");
    src: url("../fonts/ClanWeb-NarrBook.eot?#iefix") format("embedded-opentype"), url("../fonts/ClanWeb-NarrBook.woff") format("woff")
}
@font-face {
    font-family: ClanWeb-NarrowBold;
    src: url("../fonts/ClanWeb-NarrBold.eot");
    src: url("../fonts/ClanWeb-NarrBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ClanWeb-NarrBold.woff") format("woff")
}
@font-face {
    font-family: ClanWeb-NarrowThin;
    src: url("../fonts/ClanWeb-NarrThin.eot");
    src: url("../fonts/ClanWeb-NarrThin.eot?#iefix") format("embedded-opentype"), url("../fonts/ClanWeb-NarrThin.woff") format("woff");    
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}